# Deposits operations
Source: https://www.desktopaccountingapi.com/docs/api/reference/operations/tags/deposits/

Bank deposits of received payments and other funds.

- [List deposits](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbddepositslist.md): `GET /v1/quickbooks-desktop/deposits`
- [Create a deposit](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbddepositscreate.md): `POST /v1/quickbooks-desktop/deposits`
- [Retrieve a deposit](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbddepositsretrieve.md): `GET /v1/quickbooks-desktop/deposits/{id}`
- [Update a deposit](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbddepositsupdate.md): `POST /v1/quickbooks-desktop/deposits/{id}`
- [Delete a deposit](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbddepositsdelete.md): `DELETE /v1/quickbooks-desktop/deposits/{id}`
- [Void a deposit](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbddepositsvoid.md): `POST /v1/quickbooks-desktop/deposits/{id}/void`
